Sobre o utilitário LPR

O utilitário LPR permite que você imprima diretamente em uma impressora na Ethernet sem um servidor de impressão.

O LPR opera nos sistemas operacionais Windows 7, Windows 7 x64 Edition, Windows Server 2008, Windows Server 2008 R2,Windows Server 2008 x64 Edition, Windows Vista, Windows Vista x64 Edition,Windows Server 2003, Windows Server 2003 x64 Edition, Windows XP, Windows XP x64 Edition e Windows 2000.


Como usar

Configure o Windows e o endereço IP da impressora e, em seguida, configure o destino de saída do driver de impressão como Impressora local (LPT:) antes de iniciar o utilitário LPR.

1. Inicie o utilitário LPR.Se você selecionou Registrar na inicialização, o utilitário LPR será iniciado automaticamente quando o Windows for iniciado.

2. Adicione uma impressora que deseja usar.

Consulte Adicionar impressora.

Quando você terminar de adicionar uma impressora, inicie um aplicativo, abra um arquivo e imprima-o.

A fila na Janela principal do utilitário LPR exibirá 1; O Status da fila exibirá Conectando. Quando a conexão com a impressora for estabelecida, o Status da fila será alterado para Enviando. Quando o trabalho de impressão estiver concluído, o Status da fila exibirá Vazio; Concluir exibirá 1 e a Fila exibirá 0.


Janela principal

Impressora

São exibidos os nomes das impressoras adicionadas. Quando você configura a impressão multicast, o endereço IP da impressora remota para a qual o trabalho de impressão é enviado é exibido abaixo do nome da impressora.

Clique em um nome de impressora ou no seu endereço IP para selecioná-lo. O rótulo é exibido em víeo reverso quando a impressora ou o endereço IP é selecionado.

Você pode realizar operações do menu Impressão remota após selecionar uma impressora (exceto Adicionar impressora).

Quando você clica duas vezes no nome de uma impressora, é exibida a caixa de diálogo Exibição de trabalhos de impressão.

Quando você clica com o botão direito do mouse no nome de uma impressora, é exibido o menu Impressão remota.

Comentários

Você pode adicionar comentários para descrever cada uma das impressoras adicionadas ao LPR. Esses comentários podem ser exibidos ou ocultados nas opções do LPR.

Status da fila

Exibe o status do utilitário LPR (Vazio, Conectando, Enviando, Em pausa, Verificando status, Não conectado).

Se você alterar a porta de destino de impressão da impressora de Porta LPR ou se excluir um driver de impressão da pasta Impressoras, o status da fila será alterado para Não conectado. Não é possível imprimir a partir de um aplicativo quando o status da fila da impressora selecionada for Não conectado.

Quando você clica duas vezes no nome de uma impressora, é possível verificar se a porta de destino da impressão foi alterada ou se um driver de impressão foi excluído.

Quando uma porta de destino da impressão for alterada, o status da fila retornará para Vazio se você realizar a reconexão da porta.

Quando um driver de impressão for excluído, o status da fila retornará para Vazio se você reinstalar o driver e reconectar a porta.

Concluir

Exibe o número de trabalhos de impressão concluídos.

Fila

Exibe o número de trabalhos de impressão aguardando para serem impressos.


Adição de uma impressora

Você pode adicionar uma impressora remota.

Você pode adicionar uma impressora da seguinte forma:

1. Selecione “Adicionar impressora” no menu Impressão remota.

2. Selecione uma impressora na caixa de combinação de impressoras, digite o endereço IP da impressora e clique em “OK.”

Aguarde enquanto as informações estão sendo obtidas da impressora. A porta de destino da impressão é automaticamente alterada para Porta LPR. Janela principal exibe a impressora adicionada.

Também é possível selecionar o endereço IP a partir dos resultados da Descoberta de impressoras clicando no botão Descoberta.

As configurações Contagem de bytes LPR, Redirecionamento automático de trabalhos de impressão, Nome da fila, Impressão multicast e Número da porta de configuração Web ficam disponíveis clicando no botão Detalhes.

Observação:

A caixa de combinação de impressoras não exibe impressoras que já foram adicionadas ao utilitário LPR.


Descoberta de uma impressora

Você pode descobrir uma impressora remota.

Siga as etapas abaixo para descobrir uma impressora.

1. Pressione o botão Descoberta nas caixas de diálogo “Adicionar impressora” ou “Confirmar conexão”.

A caixa de diálogo Descoberta é exibida e a descoberta é iniciada.

2. A lista Impressora descoberta exibe todas as impressoras encontradas. Selecione uma impressora de destino.

3. Clique em OK.

Se desejar redescobrir uma impressora, pressione o botão Redescobrir.

Observação:

Os nomes de algumas impressoras não são exibidos.

Por padrão, a descoberta é realizada usando a sub-rede local (escopo da descoberta: 255.255.255.255).

Se você desejar alterar o escopo da descoberta, consulte Configuração do escopo da descoberta.

Dependendo do status da impressora, talvez a descoberta não seja realizada. Nesse caso, verifique a impressora e redescubra.

A descoberta às vezes é um pouco demorada. O botão “Redescobrir” torna-se válido depois que a descoberta é feita.


Configuração do escopo da descoberta

Você pode aumentar ou diminuir o escopo da descoberta de impressoras remotas. Também é possível configurar o nível de descoberta para a sub-rede local.

Pressione o botão Escopo na caixa de diálogo Descoberta. A caixa de diálogo Escopo é exibida.

Adição do escopo da descoberta

Digite o endereço IP de broadcast do escopo da descoberta a ser adicionado na coluna Novo escopo e pressione o botão Adicionar.

A lista Escopo exibe o endereço IP de broadcast adicionado.

Exclusão do escopo da descoberta

Selecione o endereço IP de broadcast do escopo da descoberta a ser excluído da lista Escopo e pressione o botão Excluir.

O escopo da descoberta selecionado é excluído da lista Escopo.

Descobrir a sub-rede local

Selecione “Descobrir a sub-rede local”.

Após configurar o escopo da descoberta, clique em OK. A descoberta será realizada usando o novo escopo da descoberta.


Pausa no envio do trabalho de impressão

Você pode pausar o envio para a impressora remota. É possível liberar a pausa de um trabalho de impressão colocado em pausa. Se ocorrer um erro como “Não é possível conectar com a impressora remota”, o trabalho de impressão será automaticamente colocado em pausa. Libere a pausa após corrigir o erro.

Você pode pausar ou liberar a pausa da seguinte maneira:

Clique na impressora de destino na Janela principal e selecione “Pausar” no menu Impressão remota.

Selecione “Pausar” no menu da impressora na caixa de diálogo Exibição de trabalhos de impressão.

O status de uma impressora em pausa é “Em pausa” e a opção do menu “Pausar” fica selecionada. Entretanto, se a impressora não estiver conectada, a exibição do status não será alterada.

Observação:

Se você pausar um trabalho de impressão que está sendo enviado, a impressora poderá imprimir um relatório de erros ou a parte dos dados recebida com sucesso antes que a impressora fosse colocada em pausa.

  • Se você selecionar uma impressora e pausar o envio do trabalho de impressão quando a impressão multicast estiver configurada, o envio do trabalho de impressão será colocado em pausa para todas as impressoras de destino.


Exibição de trabalhos de impressão

Você pode exibir uma lista de trabalhos de impressão que serão enviados para a impressora remota.

A lista de trabalhos de impressão pode ser exibida da seguinte forma:

Selecione uma impressora de destino na Janela Principal. Em seguida, selecione “Status do trabalho de impressão” no menu Impressão remota.

Clique duas vezes na impressora de destino.

É exibida a caixa de diálogo Exibição de trabalhos de impressão. As informações sobre o trabalho de impressão são exibidas na ordem em que foram recebidas.

São exibidas as seguintes informações sobre o trabalho de impressão:

  • Nome do documento

É exibido o nome do documento de um trabalho de impressão a ser enviado.

  • Status da fila

Para o trabalho de impressão que está sendo enviado, é exibido “Enviando” e para os outros trabalhos, é exibido “Aguardando”.

  • Data/hora

São exibidas a data e a hora em que a impressão foi iniciada.

  • Tamanho

É exibido o tamanho dos dados a serem enviados.

  • Status

É exibido o status da impressora.

  • Mensagem

É exibida a mensagem relacionada a um trabalho de impressão específico.


Exclusão de um trabalho de impressão

Você pode excluir um trabalho de impressão que será enviado para a impressora remota.

Você pode excluir um trabalho de impressão seguindo o procedimento Exibição de trabalhos de impressão e selecionando um dos seguintes métodos:

Clique em um trabalho de impressão que deseja excluir na caixa de diálogo Exibição de trabalhos de impressão e selecione “Excluir trabalho de impressão” no menu Trabalho de impressão.

Clique com o botão direito do mouse em um trabalho de impressão que deseja excluir na caixa de diálogo Exibição de trabalhos de impressão e selecione “Excluir trabalho de impressão” no menu pop-up.

Selecione um trabalho de impressão que deseja excluir na caixa de diálogo Exibição de trabalhos de impressão e pressione a tecla Delete.

É possível selecionar vários trabalhos de impressão.

Observação: Se você excluir um trabalho de impressão que está sendo enviado, a impressora poderá imprimir um relatório de erros ou a parte dos dados que foi enviada com sucesso.


Redirecionamento de um trabalho de impressão

Você pode redirecionar um trabalho de impressão que será enviado para a impressora remota para uma outra impressora remota.

Você pode redirecionar um trabalho de impressão seguindo o procedimento Exibição de trabalhos de impressão e selecionando um dos seguintes métodos:

Clique em um trabalho de impressão que você deseja redirecionar na caixa de diálogo Exibição de trabalhos de impressão e selecione a nova impressora para a qual você deseja redirecionar o trabalho de impressão no menu “Redirecionar” no menu Trabalho de impressão.

Clique com o botão direito do mouse em um trabalho de impressão que você deseja redirecionar na caixa de diálogo Exibição de trabalhos de impressão e selecione a impressora desejada no menu Redirecionar exibido.

É possível selecionar vários trabalhos de impressão.

Observação:

  • Você pode redirecionar um trabalho de impressão apenas para impressoras de modelo igual ao da impressora de destino original.

  • Se você redirecionar um trabalho de impressão que está sendo enviado, a impressora poderá imprimir um relatório de erros ou a parte dos dados que foi recebida com sucesso antes que o trabalho de impressão fosse redirecionado.

  • Se você selecionar um endereço IP e exibir a caixa de diálogo Exibição de trabalhos de impressão, esta função não será ativada.


Verificação do status da impressora

É possível verificar o status da impressora.

Escolha um dos métodos abaixo para verificar o status da impressora.

  • Clique na impressora de destino na Janela principal e selecione “Status da impressora” no menu Impressora remota. A impressora fornece o status. A Janela principal exibirá “Verificando status” até que a impressora forneça o status. Clique em “OK” após verificar.

  • Exiba a caixa de diálogo Exibição de trabalhos de impressão seguindo o procedimento Exibição de trabalhos de impressão. O status da impressora é exibido na coluna de status. O status da impressora é atualizado em um intervalo fixo. Selecione "Atualização do status da impressora" no menu da impressora para atualizar imediatamente. Você pode alterar o intervalo de atualização seguindo o procedimento Alteração do intervalo de atualização do status da impressora.

Observação: Dependendo da impressora, são exibidos itens diferentes. Se a impressora não estiver ligada ou o endereço IP não estiver configurado corretamente, demorará um pouco até que a caixa de diálogo Status da impressora seja exibida.


Configuração Web

Você pode exibir informações de impressora por meio de um navegador da Web.

Para exibir informações de impressora, siga as etapas abaixo:

1. Selecione uma impressora de destino ou um endereço IP na Janela principal.

2. Selecione "Configuração Web" no menu Impressora remota.

Observação:

A exibição das informações varia dependendo do modelo da impressora. Para obter detalhes, consulte o manual do usuário da impressora.

Se o número da porta da impressora para a página da Web foi alterado, configure o Número da porta de configuração Web.


Envio de um arquivo de dados de impressão para uma impressora

Você pode enviar um arquivo de dados de impressão para uma impressora remota de diversas maneiras:

  • Selecione uma impressora de destino ou um endereço IP na Janela principal e selecione "Descarregar" no menu Impressão remota. A caixa de diálogo Enviar arquivos é exibida. Selecione o arquivo que deseja enviar e clique em OK.

  • Arraste o arquivo que deseja enviar e solte-o na impressora de destino na Janela principal.

  • Selecione “Descarregar” no menu da impressora na caixa de diálogo Exibição de trabalhos de impressão. A caixa de diálogo Enviar arquivos é exibida. Selecione um arquivo que deseja enviar e clique em OK.

  • Arraste o arquivo que deseja enviar e solte-o na caixa de diálogo Exibição de trabalhos de impressão.

Observação:

Os arquivos de dados de impressão descarregados devem ser criados usando o driver da impressora para a qual você está enviando os trabalhos de impressão.

O download de um arquivo é exibido no display de status como um trabalho de impressão. Se já existir um trabalho de impressão aguardando para ser enviado, o trabalho descarregado será processado depois do trabalho de impressão existente.

O No sistema operacional Windows Vista/Windows 7, se o UAC(Controle de Conta de Usuário) foi ativado,quando o utilitário LPR for iniciado pelo administrador, a função Arrastar e soltar pode não funcionar.


Alteração do endereço IP

Você pode alterar o endereço IP de uma impressora remota.

Os endereços IP são alterados da seguinte forma:

1. Clique em uma impressora de destino na Janela principal e selecione Confirmar conexão no menu Impressão remota.

É exibida a caixa de diálogo Confirmar conexão.

2. Digite o novo endereço IP na coluna Endereço IP.

É possível selecionar o endereço IP a partir dos resultados da Descoberta de impressoras pressionando o botão Descoberta.

3. Clique em OK.


Reconexão de uma porta

É possível reconectar uma porta de destino da impressão.

Você deve realizar esta operação quando a porta de destino da impressora tiver sido alterada de Porta LPR e o status do utilitário LPR for “Não conectado”.

É possível reconectar uma porta da seguinte forma:

1. Clique em uma impressora de destino na Janela principal e selecione Confirmar conexão no menu Impressão remota.

É exibida a caixa de diálogo Confirmar conexão.

2. Pressione o botão Reconectar.

A porta de destino de impressão da impressora é alterada para Porta LPR.

Observação:

Quando a porta de destino de impressão da impressora for a porta LPR, o botão Reconectar ficará acinzentado (desativado) e você não poderá selecioná-lo.


Tipo do trabalho de impressão

Nome da fila

Você pode selecionar um método de spool para uma impressora remota.

Direto

Um trabalho de impressão não é colocado em spool no disco rígido da impressora. É dada prioridade ao tempo de impressão total.

Imprimir

Coloca um trabalho de impressão em spool no disco rígido da impressora antes de imprimi-lo. É dada prioridade à liberação do processo de impressão no computador dentro da maior brevidade possível.

Esperar

Salva um trabalho de impressão no disco rígido da impressora. É útil para a impressão de documentos com formato padrão ou documentos impressos repetidamente.

Observação:

  • Este recurso está disponível nas impressoras que oferecem suporte ao Tipo do trabalho de impressão. Observe que se você digitar manualmente um endereço IP em vez de executar a Descoberta, este recurso não ficará disponível, a menos que você clique em OK e reconfigure a impressora.


Ativação da contagem de bytes LPR

Conta o número de bytes nos dados enviados para uma impressora e envia os dados. Como todos os dados são colocados no spool e depois enviados, o processo é mais demorado que quando os dados são enviados diretamente. Normalmente usada apenas quando uma impressora não imprime corretamente.

Você pode ativar a contagem de bytes LPR da seguinte maneira:

1. Clique na impressora de destino na Janela principal e selecione “Confirmar conexão” no menu Impressão remota.

É exibida a caixa de diálogo Confirmar conexão.

2. Pressione o botão Detalhes.

3. Marque a caixa ao lado de Contagem de bytes LPR ativada.

4. Clique em OK.

É possível ativar a contagem de bytes LPR pressionando o botão Detalhes na caixa de diálogo Adicionar impressora durante uma sessão do procedimento Adicionar impressora.

Observação:

( Algumas impressoras imprimirão corretamente apenas quando a contagem de bytes LPR estiver ativada. Nesse caso, a caixa de seleção Contagem de bytes LPR ativada ficará acinzentada (desativada).


Redirecionamento automático de um trabalho de impressão

Você pode redirecionar um trabalho de impressão para uma outra impressora quando a impressora atual estiver ocupada ou em condição de erro, como falta de papel, atolamento de papel, ou se estiver desligada. Quando um trabalho de impressão for redirecionado para uma outra impressora, será exibida uma mensagem na coluna Mensagem da caixa de diálogo Exibição de trabalhos de impressão. Se a impressora de destino original para a qual o trabalho de impressão está sendo enviado estiver em condição de erro ou ocupada, o trabalho será redirecionado para outra impressora de destino. Também é possível redirecionar um trabalho de impressão apenas quando a impressora de destino original para a qual o trabalho está sendo enviado estiver em condição de erro.

Você pode redirecionar um trabalho de impressão da seguinte forma:

1. Clique em uma impressora de destino na Janela principal e selecione Confirmar conexão no menu Impressão remota.

É exibida a caixa de diálogo Confirmar conexão.

2. Pressione o botão Detalhes.

3. Marque a caixa ao lado de Redirecionamento automático de trabalhos de impressão usado.

4. Digite o endereço IP da impressora de destino dos trabalhos de impressão redirecionados.

É possível selecionar um endereço IP a partir dos resultados da Descoberta de impressoras.

5. Quando houver várias candidatas a impressora de destino, repita a etapa 4 para cada candidata.

6. Marque “Redirecionar somente quando ocorrer um erro” se desejar redirecionar um trabalho de impressão somente quando uma impressora de destino original para a qual o trabalho de impressão está sendo enviado estiver em condição de erro.

7. Clique em OK.

É possível configurar o redirecionamento automático de trabalhos de impressão pressionando o botão Detalhes na caixa de diálogo Adicionar impressora durante uma sessão do procedimento Adicionar impressora.

Observação:

A impressora de destino dos trabalhos de impressão redirecionados deve ser de modelo igual ao da impressora de destino do envio.

A prioridade da impressora de destino é a ordem na lista de "Endereços IP das impressoras para as quais o trabalho de impressão é automaticamente redirecionado (Prioridades)". Quando você desejar alterar a prioridade, selecione o endereço que deseja alterar na lista e clique no botão ao lado da lista.


Impressão multicast

Execução da impressão multicast

Para obter impressões simultâneas, você pode enviar um comando de impressão para várias impressoras remotas.

Você pode executar a impressão multicast da seguinte forma:

1. Selecione uma impressora de destino na Janela principal e selecione "Confirmar conexão" no menu Impressão remota.

É exibida a caixa de diálogo "Confirmar conexão".

2. Clique no botão Detalhes.

3. Marque "Impressão multicast."

4. Clique em Configuração e configure Impressoras multicast.

5. Clique em OK.

Também é possível configurar a impressão multicast clicando em "Detalhes" na caixa de diálogo Adicionar impressora quando você adiciona uma impressora.

Observação:

  • Todas as impressoras de destino para a impressão multicast devem ser do mesmo modelo.

  • Quando você ativa a impressão multicast, os dados são enviados com Contagem de bytes LPR ativada.


Número da porta de configuração Web

Altere a porta para exibição das informações de impressora através do navegador da Web. O padrão é 80.

Você pode alterar o número da porta de configuração Web da seguinte forma:

1. Selecione uma impressora de destino na Janela principal e selecione "Confirmar conexão" no menu Impressora remota.

É exibida a caixa de diálogo "Confirmar conexão".

2. Clique no botão “Detalhes”.

3. Digite um novo número da porta em "Número da porta".

4. Clique em OK.

Itens relacionados:

Configuração Web


Exclusão de uma impressora

É possível excluir uma impressora remota.

Você pode excluir uma impressora da seguinte forma:

1. Clique na impressora de destino na Janela principal e selecione Excluir impressora no menu Impressão remota.

2. Uma caixa de diálogo pergunta se você deseja excluir a impressora. Clique em “Sim”.

3. A impressora é excluída da Janela principal.

Observação:

Não é possível excluir uma impressora para a qual os trabalhos de impressão estão sendo enviados.

Para excluir uma impressora configurada em impressão multicast (endereço IP exibido na Janela principal), exclua na Configuração de impressão multicast.


Alteração de um diretório de spool

Você pode alterar o diretório que serve temporariamente como spool de um trabalho de impressão que será enviado para a impressora remota. O utilitário LPR usa como spool o diretório configurado aqui. O diretório padrão é configurado durante a instalação do utilitário LPR.

É possível alterar o diretório do spool da seguinte forma:

1. Selecione Configuração no menu Opção.

É exibida a caixa de diálogo Configuração.

2. Digite um novo diretório de spool na coluna Diretório de spool.

Você pode selecionar um novo diretório na caixa de diálogo Procurar pasta pressionando o botão Referência.

3. Clique em OK.


Alteração do tempo limite

Quando o utilitário LPR está se conectando com uma impressora e não obtém resposta da impressora (ela não está ligada, foi configurado um endereço IP incorreto, etc.) ou os dados não são enviados para a impressora porque está ocorrendo um erro na impressora (atolamento de papel, etc.) ou ela está em status off-line, uma mensagem de aviso é exibida. Você pode alterar o tempo (de 0 a 600 segundos) que ele deve aguardar antes de cortar a conexão. O padrão é 90 segundos.

É possível alterar o tempo limite da seguinte forma:

1. Selecione Configuração no menu Opção.

É exibida a caixa de diálogo Configuração.

2. Digite um novo tempo limite na coluna Tempo limite.

Digite um valor de 0 a 600 (segundos). Você pode digitar somente números, exceto números negativos.

3. Clique em OK.

Observação:

Se você configurar "0" para o tempo limite, a mensagem de aviso não será mais exibida.


Alteração do intervalo de atualização do status da impressora

Você pode alterar o intervalo de atualização do status da impressora atualmente exibido na coluna de status da caixa de diálogo Exibição de trabalhos de impressão. O padrão é 30 segundos.

É possível alterar o intervalo de atualização do status da impressora da seguinte forma:

1. Selecione Configuração no menu Opção.

É exibida a caixa de diálogo Configuração.

2. Digite um novo valor na coluna Intervalo de atualização do status da impressora.

Você pode inserir apenas números, exceto zero e números negativos.

3. Clique em OK.


Execução na bandeja do sistema

Configure esta opção quando desejar executar o utilitário LPR a partir da bandeja do sistema. Somente a parte interna da bandeja do sistema é exibida e nada é exibido na tela. Esta configuração se torna válida após a reinicialização do utilitário LPR.

É possível executar a partir da bandeja do sistema da seguinte forma:

1. Selecione Configuração no menu Opção.

É exibida a caixa de diálogo Configuração.

2. Marque a caixa ao lado de Minimizar.

3. Clique em OK.

Quando você clica no ícone na bandeja do sistema, o utilitário LPR é exibido na tela.

Quando você clica com o botão direito do mouse no ícone na bandeja do sistema, o menu é exibido.


Reconexão com a impressora se seu endereço IP for alterado

Este recurso tentará manter uma conexão com a impressora original sempre que seu endereço IP for alterado. O endereço IP poderá mudar se o DHCP estiver sendo usado para atribuir endereços IP dinamicamente ou se o administrador da rede alterar manualmente o endereço IP da impressora. O recurso Reconexão automática procura a impressora original e atualiza o LPR com o novo endereço.

Você pode refazer a conexão com a impressora se seu endereço IP for alterado da seguinte forma:

1. Selecione Configuração no menu Opção.

A caixa de diálogo Configuração será exibida.

2. Selecione "Reconexão automática".

3. Clique em OK.

Cuidado:

A Reconexão automática procurará a impressora somente dentro do intervalo definido no Escopo da descoberta do LPR.

Se o novo endereço IP da impressora não estiver dentro do intervalo de descoberta do LPR, a conexão com a impressora será perdida.

Isso pode ser corrigido expandindo o escopo do intervalo de descoberta do LPR.


Para sair do utilitário

É possível sair do utilitário LPR.

Para sair do utilitário LPR,

  • Selecione Sair no menu Arquivo.

  • Clique com o botão direito do mouse no ícone na bandeja do sistema e selecione Sair no menu pop-up.

Observação: Se você clicar no “X” no canto superior direito do utilitário, ele será iconizado, em vez de ser encerrado. O ícone do utilitário LPR ficará na bandeja do sistema.


Endereço IP de broadcast

É possível exibir os endereços de broadcast para todos os hosts existentes em uma rede específica. (as partes da máscara de sub-rede com “Bit = 0” , por exemplo: 192.168.0.255). Quando todos os bits forem 1 (Exemplo:255.255.255.255), o broadcast será feito para todos os hosts na rede local.

Consulte o administrador da rede se tiver dúvida.


Arquivo de dados de impressão

Você cria um arquivo configurando a porta de destino da impressão para “ARQUIVO: (criação de um arquivo em um disco).”


Exibir/ocultar comentários

Se você selecionar "Exibir comentários", serão exibidos os comentários que você adicionou para descrever as impressoras. Esses comentários são exibidos na janela principal do LPR.


Caixa de diálogo Adicionar impressora (Detalhes)

Adição de uma impressora

Nome da fila

Ativação da contagem de bytes LPR

Redirecionamento automático de um trabalho de impressão

Impressão multicast

Número da porta de configuração Web


Caixa de diálogo Exibição de trabalhos de impressão

Exibição de trabalhos de impressão

Exclusão de um trabalho de impressão

Redirecionamento de um trabalho de impressão

Envio de um arquivo de dados de impressão para uma impressora

Verificação do status da impressora

Pausa no envio do trabalho de impressão

Confirmar conexão


Caixa de diálogo Configuração

Alteração de um diretório de spool

Alteração do tempo limite

Alteração do intervalo para atualização do status da impressora

Execução na bandeja do sistema

Reconexão com a impressora se seu endereço IP for alterado


Caixa de diálogo Confirmar conexão

Alteração do endereço IP

Reconexão de uma porta


Caixa de diálogo Confirmar conexão (Detalhes)

Alteração do endereço IP

Reconexão de uma porta

Nome da fila

Ativação da contagem de bytes LPR

Redirecionamento automático de um trabalho de impressão

Impressão multicast

Número da porta de configuração Web


Comentários

Adição de comentários

Você pode adicionar comentários para cada uma das impressoras. Por exemplo, talvez você queira descrever a localização da impressora ou recursos da impressora, como o recurso de impressão duplex. Esses comentários são exibidos na janela principal do LPR e podem ser exibidos/ocultados nas preferências do programa.


Endereço IP

Este é um endereço IP atribuído a uma impressora remota.

Configurações incorretas de endereço IP causam sérios problemas na rede. Fale com o administrador da rede sobre as configurações e digite os endereços IP atribuídos às impressoras.


Configuração da impressão multicast

Você pode adicionar/excluir/editar as impressoras remotas para a impressão multicast.

É possível adicionar impressoras da seguinte maneira:

1. Clique em "Adicionar."

2. Digite o endereço IP.

(Você pode selecionar um endereço IP do resultado da Descoberta de impressoras clicando em Descobrir.)

3. Quando você desejar redirecionar automaticamente um trabalho de impressão, clique em "Detalhes" e configure uma impressora para a qual você irá redirecionar o trabalho de impressão.

(Clique aqui para saber como configurar o redirecionamento automático de trabalhos de impressão.)

Para excluir uma impressora, selecione na lista uma impressora que deseja excluir e clique em Excluir.

Para alterar um endereço IP ou a configuração de redirecionamento automático de trabalhos de impressão, selecione uma impressora que deseja alterar e clique em "Editar".

Observação:

Você pode salvar as informações da impressora que você adicionou clicando em "Salvar lista".

Você pode carregar/excluir as informações da impressora que você salvou em "Salvar lista" clicando em "Carregar lista".


Porta LPR

O utilitário LPR usa uma porta para impressão TCP/IP denominada porta LPR.

Quando você adiciona uma impressora ao utilitário LPR, a porta é automaticamente alterada.

Quando você imprime usando o utilitário LPR, a porta de destino da impressão deve ser a porta LPR.


Caixa de combinação de impressoras

Esta é uma lista de impressoras criada na pasta de impressão do Windows.

A caixa de combinação de impressoras não exibe impressoras que já foram adicionadas ao utilitário LPR.


Impressora remota

É uma impressora que oferece suporte para TCP/IP em Ethernet.